@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px; outline:none;}
body{color:#212121; font-size:16px; font-weight:normal; font-family: 'robotolight';}

h1, h2, h3, h4, h5, h6, p, div, img, span, label, input, textarea, select, ul, ol{margin:0px; padding:0px; font-weight:normal; list-style:none;}

h1{color:#7D0000; font-size:135px; font-family: 'edwardian_script_itcregular';}
h2{color:#7D0000; font-size:18px; font-family: 'robotoregular';}

a{color:#7D0000; text-decoration:none;}
a:hover{color:#7D0000; text-decoration:underline;}
a img, img{border:0px; outline:none;}

.clear{clear:both;}

input[type="submit"]{-webkit-appearance:none;}

/******************************************* Fixed Css *****************************************/

.container{width:980px; margin:0 auto;}

/* Header-Start */
.logodiv{float:left; padding:13px 0px;}
.menudiv{float:right; text-align:right; padding-top:44px;}
.menudiv li{display:inline; background:url(../images/nav-divider.gif) no-repeat right; position:relative; padding:0 6px;}
.menudiv li.last{background:none; padding-right:0px;}
.menudiv li a{color:#3B3B3B; font-size:15px; font-family: 'robotoregular'; padding:6px 0;}
.menudiv li a:hover, .menudiv li.acive a{color:#7D0000; text-decoration:none;}
.menudiv li:last-child{ background:none; padding:0 0 0 6px;}


.menudiv li ul{display:none;}
.menudiv li:hover ul{display:block; position:absolute; top:25px; left:0px; z-index:9999; background:#fff; border:1px solid #E8E8E8; width:180px; text-align:left; padding:0 10px; border-radius:3px;}
.menudiv li ul li{display:block; background:none; padding:9px 0px; border-bottom:1px solid #E8E8E8;}
.menudiv li ul li a{color:#828181 !important; font-size:13px;}
.menudiv li ul li a:hover{color:#3F3F3F !important; text-decoration:none;}
.menudiv li:hover a{color:#7D0000;}


/* Header-End */
.search-form{ padding-bottom:50px; float:left; width:100%; }
.search-form .screen-reader-text{ font-weight:600;}
.search-form input[type="search"]{ padding:6px 8px; width:250px; border:1px solid #d6d6d6; margin:0 0px 0 10px; border-radius:4px; transition:all 0.2s ease-in-out 0s;}
.search-form input[type="search"]:focus{ box-shadow:0 0 3px #d6d6d6;}
.search-form input[type="submit"]{ padding:6px 18px; border:0px; cursor:pointer;  border-radius:4px; background:#7d0000; color:#fff; font-weight:600; transition:background 0.4s ease-in-out 0s;}
.search-form input[type="submit"]:hover{ background:#000;}
.siteerrore{ float:left; width:100%; text-align:center;}
.siteerrore h2{ padding-bottom:4px;}
.menudiv li ul li:last-child{ padding:9px 0;}

/* Banner-Start */
.bannerdiv{width:1349px; margin:0 auto;}
.banner{float:left; width:100%; position:relative;}

.sliderwrapper{position: relative; overflow: hidden; width:100%; height:562px;}
.sliderwrapper .contentdiv{visibility: hidden; position: absolute; left: 0; top: 0; padding: 0px; background: white; width:100%; height: 100%;}
.pagination, .pagination a{display:none;}

.bantext{position:absolute; z-index:9999; top:121px; left:134px; width:560px; text-align:center;}
.bantext h1{padding-bottom:12px;}
.bantext p{color:#E4E4E4; font-size:14px; padding-bottom:47px;}
.bantext a{background:#7D0000; color:#fff; text-transform:uppercase; font-size:17px; font-family: 'robotoregular'; padding:12px 33px; border-radius:4px;}
.bantext a:hover{text-decoration:none; background:#A60303;}

.inner_banner{float:left; width:100%; min-height:232px; background:url(../images/inner-banner.jpg) no-repeat;}
.inner_banner h1{color:#fff; font-size:97px; padding: 54px 0 0;}

/* Banner-End */


/* Middle-Start */
.features_box{float:left; width:100%; min-height:120px; margin:30px 0 30px 0; text-align:center;}
.divbox{ display:inline-block; margin:0 0% 0% 0; transition:all 0.4s ease-in-out 0s; width:13.9%;}
.divbox:hover{ transform:scale(1.04);}
.divbox img{ width:100%; height:auto;}

.divbox2{display:inline-block; margin:0 22px 22px 0; transition:all 0.4s ease-in-out 0s;}
.divbox2:hover{ transform:scale(1.03);}
.divbox3{display:inline-block; margin:0 22px 22px 0; transition:all 0.4s ease-in-out 0s;}
.divbox3:hover{ transform:scale(1.03);}
.divbox4{display:inline-block; margin:0 22px 22px 0; transition:all 0.4s ease-in-out 0s;}
.divbox4:hover{ transform:scale(1.03);}
.divbox5{display:inline-block; margin:0 22px 22px 0; transition:all 0.4s ease-in-out 0s;}
.divbox5:hover{ transform:scale(1.03);}

.middlediv{float:left; width:940px; background:#fff; padding:0px 20px 35px 20px; position:relative; border-radius:3px 3px 0 0;}
.middlediv img.left{position:absolute; top:0px; left:-11px; display:none;}
.middlediv img.right{position:absolute; top:0px; right:-11px; display:none;}
.middlediv p{line-height:20px; padding-bottom:17px; font-family: 'robotoregular';}

.box_in{float:left; width:100%; padding:35px 0px 10px 0px; border-bottom:1px solid #E7E7E7;}
.box_in h2{color:#7D0000; font-size:22px; font-family: 'robotomedium'; padding-bottom:12px;}
.box_in small{font-size:13px; color:#2B2B2B;  font-family: 'robotoregular'; font-style:italic;}

.mid_div{float:left; width:100%; padding:35px 0 0; border-bottom:1px solid #BFBFBF;}
.svt_div{float:left; width:100%;}
.svt_div h2{color:#7D0000; font-size:18px; font-family: 'robotomedium'; padding-bottom:12px; margin-bottom:15px; border-bottom:1px solid #E7E7E7;}
.svt_div ul.style1{float:left; width:50%; padding-bottom:25px;}
.svt_div ul.style1 li{display:block; background:url(../images/bullet-1.gif) no-repeat 0 6px; padding:0 0 10px 25px; font-family: 'robotoregular';}

.allimg{ padding:5px; border:2px solid #DADADA; display:none;}
.svt_div ul.style2{float:left; width:100%; padding-bottom:25px;}
.svt_div ul.style2 li{display:block; background:url(../images/bullet-2.gif) no-repeat 0 3px; padding:0 0 10px 25px; font-family: 'robotoregular';}
.svt_div span{color:#7D0000;}

.price_box{float:left; width:940px; min-height:675px; background:url(../images/table-bg.jpg) no-repeat; margin-bottom:42px;}
.tablediv{float:left; width:100%; min-height:168px;}

.div_1{float:left; width:328px;}
.div_1 h2{font-size:19px; color:#770000; font-family: 'robotomedium'; padding:70px 0 0 22px; text-transform:uppercase;}

.div_2{float:left; width:608px; padding-top:17px;}
.box_3{float:left; width:100%; padding-bottom:6px;}
.box_3-1{float:left; width:303px; font-family: 'robotoregular';}
.box_3-2{float:left; width:305px;}
.box_3-2 li{display:block; background:url(../images/gray-bullet.gif) no-repeat 0 4px; padding:0 0 5px 20px; font-family: 'robotoregular';}
.box_3-2 li small{color:#760000; font-size:14px;}

.con_left{float:left; width:392px; border-right:1px solid #DDDDDD; padding-right:26px; margin-bottom:46px;}
.con_left p.title{font-size:16px; font-family: 'robotoregular'; padding-bottom:17px;}
.con_left p.addr{padding-bottom:11px;}
.con_left p img{float:left; margin-right:14px; margin-top:5px;}
.con_left small{display:table-cell; font-size:14px; color:#373737; font-family: 'robotoregular';}
.con_left p.map{padding-top:16px; padding-bottom:0px;}
.con_left p.map img, .con_left p.map iframe{border:1px solid #ddd;}

.con_right{float:left; width:450px; padding-left:26px;}
.con_right h2{color:#0F0F0F; font-size:23px; padding-bottom:17px;}
.con_right p.title{color:#2D2D2D; font-size:14px; font-family: 'robotoregular'; padding-bottom:20px;}
.formdiv{float:left; width:100%;}
.formdiv p{padding-bottom:12px;}
.formdiv input[type="text"], .formdiv input[type="tel"], .formdiv input[type="email"]{width:426px; background:#F4F4F4; border:1px solid #D6D6D6; color:#5D5D5D; font-size:14px; font-family: 'robotolight_italic'; padding:8px 11px;}
.formdiv select{width:450px; background:#F4F4F4; border:1px solid #D6D6D6; color:#5D5D5D; font-size:14px; font-family: 'robotolight_italic'; padding:7px 11px;}
.formdiv textarea{width:426px; height:100px; resize:none; background:#F4F4F4; border:1px solid #D6D6D6; color:#5D5D5D; font-size:14px; font-family: 'robotolight_italic'; padding:8px 11px;}
.formdiv input[type="submit"]{background:#7D0000; color:#fff; text-transform:uppercase; font-size:15px; font-family: 'robotoregular'; border:0px; cursor:pointer; padding:11px 133px; margin-top:5px;}
.formdiv input[type="submit"]:hover{background:#B10000;}
.prp_mid_div .svt_div ul.style1 {width:100% !important}
/* Middle-End */


/* Footer-Start */
.footerdiv{float:left; width:100%; text-align:center; color:#020202;}
.footerdiv p{padding-bottom:0px; font-family: 'robotoregular';}
.footerdiv p.developed{color: rgb(0, 0, 0) !important; }
.footerdiv p > strong {font-weight: normal;}

/* Footer-End */

.menudiv li label img.down{ cursor:pointer; margin:0 5px; display:none; display:none;}
.menudiv h3{ display:block; border:1px solid rgb(125, 0, 0); padding:10px 10px 30px;  display:none;}
.menudiv h3 label{ float:left; font-weight:600; color:#000; padding:0 0 0 15px;}
.menudiv h3 img{ cursor:pointer; margin:0 15px 0 0; float:right;}
.clinicimg{ width:100%;}





/*************************************************************** RESPONSIVE CSS START HERE *********************************************************/

@media screen and (max-width:1349px){
	.bannerdiv{ width:100%;}
	.contentdiv img{ width:100%; height:100%;}
}

@media screen and (max-width:1280px){
	.bantext{ top:30px; left:50px;}
	.sliderwrapper{ height:488px;}
	
}

@media screen and (max-width:1000px){
	.divbox{ float:left; position:inherit; margin:0 16px 0 0; left:inherit;}
	.divbox2{ float:left; position:inherit; margin:0 16px 0 0; left:inherit;}
	.divbox3{ float:left; position:inherit; ; left:inherit;}
}

@media screen and (max-width:980px){
	.container{ width:96%; padding:0 2%;}
	.menudiv{ float:left; width:100%; text-align:left; padding:15px 0 20px;}
	.menudiv ul li{ padding:0 15px; float:left;}
	.menudiv ul li:hover ul{ display:none;}
	.menudiv ul li label img.down{ display:block;}
	.menudiv ul{ float:left; width:100%;}
	.menudiv ul li a{ float:left;}
	.menudiv ul li label img.down{ margin:13px 0 0 7px; float:left;}
	.menudiv ul li ul{ width:200px; position:absolute; z-index:99; top:50px!important; left:0px; background:#fff;}
	.menudiv ul li ul li{ float:left; width:100%; padding:0px; margin:0px; border:0px;}
	.menudiv ul li ul li a{ float:none; width:auto; padding:12px 10px; display:block; margin:0px!important; border-bottom:1px solid rgb(232, 232, 232);}
	.menudiv li:hover ul{ border:0px; padding:0px; margin:0px; width:200px;}
	.bantext h1{ font-size:80px; padding-bottom:5px;}
	.bantext{ width:350px;}
	.sliderwrapper{ height:350px!important;}
	.divbox{ top:inherit; margin-bottom:20px; width:19%; margin-right:1%;}
	.divbox img{ width:100%;}
	.divbox2{top:inherit; margin-bottom:20px;  width:32%; margin-right:1.5%;}
	.divbox2 img{ width:100%;}
	.divbox3{top:inherit; margin-bottom:20px;  width:32%; margin-right:1%;}
	.divbox3 img{ width:100%;}
	.middlediv{ padding:1% 2%; width:96%;}
	.inner_banner h1{ font-size:80px;}
	.con_left{ width:40%;}
	.con_right{ padding-left:3%; width:53%;}
	.formdiv input[type="text"], .formdiv input[type="tel"], .formdiv input[type="email"]{ width:330px;}
	.formdiv select{ width:355px;}
	.formdiv textarea{ width:330px;}
	.formdiv input[type="submit"]{ float:left; padding:11px 87px;}
	.inner_banner{ background-size:100% 100%; min-height:inherit; padding-bottom:40px;}
	.price_box{ width:100%;}
	.div_1{ width:45%;}
	.div_2{ width:55%;}
	.box_3-1{ width:35%;}
	.box_3-2{ width:65%;}
	.map iframe{ width:100%;}
	.divbox4 { margin-bottom: 20px;  margin-right: 1.5%;  top: inherit;  width: 32%;}
	.divbox5 { margin-bottom: 20px;  margin-right: 1.5%;  top: inherit;  width: 32%;}
	.divbox4 img{ width:100%;}
	.divbox5 img{ width:100%;}
	.div_1 h2{ padding-top:50px;}
	.contentdiv img{height:auto;}
	
	}


@media screen and (max-width:768px){
	.menudiv h3{ display:block;}
	.menudiv ul.rmnu{ display:none; border:1px solid rgb(125, 0, 0); border-top:0px; width:99.5%; border-bottom:0px;}
	.menudiv ul li{ float:left; width:100%; padding:10px 0; margin:0px; background:none; border-bottom:1px solid #000;}
	.menudiv ul li a{  padding:0 20px;}
	.menudiv ul li label img.down{ float:right; margin-right:30px;}
	.menudiv ul li label img.down{ margin-top:9px; margin-bottom:-31px;}
	.menudiv ul li ul{ position:relative; left:inherit!important; top:inherit!important; float:left; width:100%;}
	.menudiv ul li ul li{ float:left; width:100%;}
	.menudiv ul li ul li a{ display:block; padding-left:30px; color:rgb(59, 59, 59)!important;}
	.menudiv li:hover ul{ width:100%; position:relative;}
	.menudiv li ul li a{ border-bottom:1px dashed #414040!important;}
	.menudiv li ul li a:last-child{ border:0px;}
	.bantext{ left:15px; top:5px; text-align:left; width:300px;}
	.bantext h1{ font-size:50px; text-align:left;}
	.bantext p{ text-align:left; padding-bottom:18px;}
	.bantext a{ font-size:13px; padding:10px 20px;}
	.sliderwrapper{ height:230px!important;}
	.features_box{ min-height:130px;}
	.inner_banner h1{ font-size:62px;}
	.middlediv img.right{ display:none;}
	.middlediv img.left{ display:none;}
	.svt_div ul.style1{ width:100%;}
	.con_left{ padding-right:3%;}
	.formdiv input[type="text"], .formdiv input[type="tel"], .formdiv input[type="email"]{ width:90%;}
	.formdiv select{ width:100%;}
	.formdiv textarea{ width:90%;}
	.formdiv input[type="submit"]{ padding:11px 0; width:100%;}
	.con_right h2{ font-size:20px; padding-bottom:10px;}
	.price_box{ background:none;}
	.div_1 h2{ font-size:14px; padding-left:6px;}
	.div_1{ width:35%;}
	.div_2{ width:65%;}
	.box_3-2 li small{ font-size:12px;}
	.box_3-1{ width:100%; padding-bottom:3px;}
	.box_3-2{ float:left; width:100%;}
	.allimg{ width:75%; padding:1.1%;}
	.div_1 h2{ padding-top:30px;}
	.menudiv li:hover ul{ position:inherit!important;}
	.menudiv li:hover ul{ width:100%!important;}
	.divbox{ width:46%; margin-right:3%;}
	.divbox:hover{ transform:none;}
	.features_box{ margin:30px 0;}
	.menudiv li:last-child{ padding:10px 0;}
	
}

@media screen and (max-width:600px){
	.search-form input[type="search"]{ width:50%;}
}


@media screen and (max-width:480px){
	.bantext{ position:relative; left:inherit; top:inherit; float:left; margin:0 5%; width:90%;}
	.sliderwrapper{ height:380px!important;}
	.bantext p{ color:#000;}
	.bantext h1{ padding-bottom:0px;}
	.divbox{ width:48%; margin-right:2%}
	.divbox2{ width:48%; margin-right:2%}
	.divbox3{ width:48%; margin-right:2%}
	.features_box{ min-height:230px;}
	.inner_banner h1 {font-size: 52px; line-height: 46px;}
	.svt_div h2{ font-size:16px;}
	.con_left{ width:100%; padding:0px; border:0px; margin:0 0 20px 0;}
	.con_right{ float:left; width:100%; margin:0px 0 30px 0; border:0px; padding:0px;}
	.map iframe{ width:100%;}
	.formdiv select{ width:98%;}
	.mid_div{ margin-bottom:35px;}
	.formdiv input[type="submit"]{ width:98%;}
	.divbox4 { margin-right: 2%; width: 48%;}
	.divbox5 { margin-right: 2%; width: 48%;}
	.div_1 h2{ padding-top:46px;  font-size: 12px; }
	.search-form .screen-reader-text{ display:block; padding-bottom:6px;}
	.features_box{ margin:0 0 30px 0;}
}

@media screen and (max-width:360px){
	.sliderwrapper{ height:350px!important;}
}

@media screen and (max-width:320px){
	.divbox{ width:96%; margin-left:2%; margin-right:2%;}
	.divbox2{ width:96%; margin-left:2%; margin-right:2%;}
	.divbox3{ width:96%; margin-left:2%; margin-right:2%;}
	.inner_banner h1 {font-size: 46px;line-height: 40px;}
	.formdiv input[type="submit"]{ width:100%;}
	.formdiv select{ width:100%;}
	.div_1 h2{ font-size:12px;}
	.div_1{ width:40%;}
	.div_2{ width:60%;}
	.svt_div p img{ margin:0 5%; width:90%;}
	.divbox4 { margin-left: 2%; margin-right: 2%;  width: 96%;}
	.divbox5 { margin-left: 2%; margin-right: 2%;  width: 96%;}
	.middlediv p{ font-size:13px;}
	.svt_div ul.style1 li{ font-size:13px;}
	.svt_div ul.style2 li{font-size:13px;}
	.svt_div h2{ font-size:15px;}
	.search-form input[type="submit"]{ clear:both;  margin:10px 0 0 0;}
	.sliderwrapper{ height:340px!important;}
}










